@charset "utf-8";
/* CSS Document */

.body {
	width: 980px;
	height: 100%;
	position: relative;
	visibility: inherit;

}
.navbar1{
	padding-left:0px;
	padding-top:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color: #999999;
	width:980px;
	height:70px;
	background-image: url(../images/header2.jpg);
	background-repeat: no-repeat;
}

 

.navbar2 {

          Color:#000000;

         Font-family: arial;

          Font-size:10px;

}

 

.navbar1 a:active, .navbar1 a:visited, .navbar1 a:link {
	Color:#99CD12;
	Text-decoration:none;

}

 

.navbar1 a:hover {
	Color:#FF9900;
	Text-decoration:blink;
}

 

.navbar2 a:active, .navbar2 a:visited, .navbar2 a:link {

                Color:#0000ff;

               Text-decoration:none;

}

 

.navbar2 a:hover {

            Color:#FF9900;

           Text-decoration:underline;

}
.H1Menu{
	padding-left:0px;
	padding-top:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color: #999999;
	width:980px;
	height:70px;
}
.H2{
	padding-left:0px;
	padding-top:0px;
	font: 10px "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #141414;
	width:980px;
	height:410px;
	background-image: url(/images/flash_BG.jpg));
	border-top: 1px;
	border-top-color: #688326;
	border-top-style: solid;
}
.H3{
	padding-left:0px;
	padding-top:0px;
	font: 13px "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #D5CABF;
	width:980px;
	height:180px;
}
.H3copy{
	padding-left:0px;
	padding-top:5px;
	font: 13px "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #999999;
	line-height: 20px;
	margin-left: 0px;
}
.H3headline{
	padding-left:0px;
	padding-top:10px;
	font: 16px "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	line-height: 22px;
	font-weight:normal;
	color: #8CBB11;
	font-style: normal;
	word-spacing: 3px;
	text-transform: none;
	margin-left: 0px;

}
.H3subheadline{
	font: 13px "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	line-height: 26px;
	font-weight:normal;
	color: #CCCCCC;
	font-style: normal;
	word-spacing: 3px;
	text-transform: none;
	margin-left: 10px;
	font-variant: small-caps;
}
.H4{
	padding-top:5px;
	font: 12px "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #999999;
	width:980px;
	height:100%;
	margin-left: 20px;
}
.H4copy{
	padding-left:0px;
	padding-top:5px;
	font: 12px "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	font-weight:normal;
	color: #999999;
	line-height: 16px;
	margin-left: 10px;
}
.Contentframe {
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	width:900px;
}
.Pictureframe {
	padding-left:0px;
	padding-right:30px;
	padding-top:0px;
	width:360px;
}
.Copyframe {
	padding-left:25px;
	padding-right:0px;
	padding-top:15px;
	width:355px;
}
.Headline{
	padding-left:0px;
	padding-top:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color: #034d79;
}
.Copy{
	padding-left:0px;
	padding-top:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color: #6B5A47;
	width:345px;
	top: auto;
	line-height: 20px;
}
.HeadlineLink{
	padding-left:0px;
	padding-top:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	color: #999999;
}
.PicText{
	padding-left:5px;
	padding-top:3px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color: #663300;
}
.BigPicture {
	border-bottom:thin;
	border-bottom-color:#FFFFFF;
	border-bottom-style:solid;
	border-bottom-width:3px;
	border-left:thin;
	border-left-color:#FFFFFF;
	border-left-style:solid;
	border-left-width:3px;
	border-right:thin;
	border-right-color:#FFFFFF;
	border-right-style:solid;
	border-right-width:3px;
	border-top:thin;
	border-top-color:#FFFFFF;
	border-top-style:solid;
	border-top-width:3px;
	padding-left:5px;
	padding-right:0px;
	padding-top:0px;
	width:400px;
	height:305px;
}

.BigOutline {
	border-bottom:thin;
	border-bottom-color:#2c2b2d;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left:thin;
	border-left-color:#2c2b2d;
	border-left-style:solid;
	border-left-width:1px;
	border-right:thin;
	border-right-color:#2c2b2d;
	border-right-style:solid;
	border-right-width:1px;
	border-top:thin;
	border-top-color:#2c2b2d;
	border-top-style:solid;
	border-top-width:1px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	width:402px;
	height:302px;
}
.MainPicBorder{
	border-bottom:thin;
	border-bottom-color:#CCCCCC;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left:thin;
	border-left-color:#CCCCCC;
	border-left-style:solid;
	border-left-width:1px;
	border-right:thin;
	border-right-color:#CCCCCC;
	border-right-style:solid;
	border-right-width:1px;
	border-top:thin;
	border-top-color:#CCCCCC;
	border-top-style:solid;
	border-top-width:1px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;
	width:242px;
	height:118px;
}
.MainPicTextLink{
	padding-left:0px;
	padding-top:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color: #CECECE;
	line-height:25px;
}
.SmallFrame {
	border-bottom:thin;
	border-bottom-color:#C0AA92;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left:thin;
	border-left-color:#C0AA92;
	border-left-style:solid;
	border-left-width:1px;
	border-right:thin;
	border-right-color:#C0AA92;
	border-right-style:solid;
	border-right-width:1px;
	border-top:thin;
	border-top-color:#C0AA92;
	border-top-style:solid;
	border-top-width:1px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;
	width:360px;
	height:255px;
	color: #854525;
}
.SmallPicture {
	border-bottom:thin;
	border-bottom-color:#FFFFFF;
	border-bottom-style:solid;
	border-bottom-width:2px;
	border-left:thin;
	border-left-color:#FFFFFF;
	border-left-style:solid;
	border-left-width:2px;
	border-right:thin;
	border-right-color:#FFFFFF;
	border-right-style:solid;
	border-right-width:2px;
	border-top:thin;
	border-top-color:#FFFFFF;
	border-top-style:solid;
	border-top-width:2px;
	width:350px;
	height:245px;
}
